<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.5336</MDI>
      <MDI key="STATISTICS_MEAN">11.7586</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.0498</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_STDDEV">4.5403</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
